Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 07:25:15 +0000

Chat transcript

			Name: Pradeep
			E-mail: [email-masked]

	Jonathan Thu, 08/04/22 12:44:41 pm Asia/Colombo
		Hello. How may I help you?
	Pradeep 12:44:49 pm
		Hi
	Jonathan 12:44:58 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Pradeep 12:45:01 pm
		Are you avalable sales
	Jonathan 12:45:17 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Pradeep 12:45:21 pm
		I need 1U colo,how much can offer
		Pradeep,
		dreamwebhost.net
	Jonathan 12:45:54 pm
		
May I know your full name, email and phone number(along with the country code)?
	Pradeep 12:45:56 pm
		[email-masked]
		94776465777
	Jonathan 12:46:46 pm
		 Could you please share the country code
		and your last name as weell 
		well
	Pradeep 12:47:03 pm
		+94
		Pradeep Jayaweera
	Jonathan 12:47:45 pm
		I will forward these details to our team and they will contact you soon 
		Is there anything else I can help you with today? 
	Pradeep 12:48:18 pm
		Ok i sumbit few day ago request.not reply yet
	Jonathan 12:48:42 pm
		I apologize for this 
		I will forward the details now and escalate your case on priority basis 
	Pradeep 12:49:32 pm
		Ok fine
	Jonathan 12:49:35 pm
		Is there anything else I can help you with today? 
	Pradeep 12:49:48 pm
		Find this case only
		Thank you.have niceday
	Jonathan 12:50:19 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:50:34 pm
		You rated our customer service as good
	System 12:50:41 pm
		You archived the chat

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	6m 0s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com